<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Esercizio</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css.css">
    <script src="main.js"></script>
    <style>
        table{
            border: 3px solid blue;
            border-radius: 8px;
        }
        table tr{
            border-top: 4px solid lightblue;
        }

    </style>
</head>
<body>
    <table>
        <tr>
            <th>ID</th>
            <th>Nome</th>
            <th>Cognome</th>
        </tr>
        <tr>
            <td><a href="1.html">1</a></td>
            <td>Daniel</td>
            <td>Zotti</td>
        </tr>
        <tr>
            <td><a href="2.html">2</a></td>
            <td>Napalm</td>
            <td>51</td>
        </tr>
        <tr>
            <td><a href="3.html">3</a></td>
            <td>Geordie</td>
            <td></td>
        </tr>
        <tr>
            <td><a href="4.html">4</a></td>
            <td>Pdor</td>
            <td>figlio di Kmer</td>
        </tr>
    </table>
</body>
</html>